<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Greene fylke (Virginia)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Greene_fylke_(Virginia)"/>
<meta name="wx_page_id" content="219021"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Greene fylke (Virginia)" id="wxsec1"><h1 class="pagetitle" id="wx1">Greene fylke (Virginia)</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wno/Bilde:Map_of_Virginia_highlighting_Greene_County.svg" title="Kart over Virginia der Greene County er markert med rødt." wx:linktype="image" wx:pagename="Bilde:Map_of_Virginia_highlighting_Greene_County.svg" id="wx3"><img src="/wno/Bilde:Map_of_Virginia_highlighting_Greene_County.svg" alt="Kart over Virginia der Greene County er markert med rødt." width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Kart over Virginia der Greene County er markert med rødt.</p>
</div>
</div>

<p id="wx7"><b id="wx8">Greene County</b> er et <a href="/wno/Fylke_%28USA%29" title="Fylke (USA)" wx:linktype="known" wx:pagename="Fylke_(USA)" wx:page_id="34853" id="wx9">fylke</a> i den <a href="/wno/USA" title="USA" wx:linktype="known" wx:pagename="USA" wx:page_id="14639" id="wx10">amerikanske</a> <a href="/wno/Delstat" title="Delstat" wx:linktype="known" wx:pagename="Delstat" wx:page_id="494069" id="wx11">delstaten</a> <a href="/wno/Virginia" title="Virginia" wx:linktype="known" wx:pagename="Virginia" wx:page_id="24073" id="wx12">Virginia</a>.</p>

<wx:template id="wx_t1" pagename="Mal:Virginia" page_id="342243"/>
<div class="NavFrame clearfix skjulRamme" id="wx13">
<div class="NavBildeV skjulInnhold" id="wx14"><a href="/wno/Bilde:Flag_of_Virginia.svg" title="Virginia flagg" wx:linktype="image" wx:pagename="Bilde:Flag_of_Virginia.svg" id="wx15"><img src="/wno/Bilde:Flag_of_Virginia.svg" alt="Virginia flagg" width="75" id="wx16"/></a></div>

<div class="NavBildeH skjulInnhold" style="visibility:hidden;" id="wx17"><a href="/wno/Bilde:Flag_of_Virginia.svg" title="Virginia flagg" wx:linktype="image" wx:pagename="Bilde:Flag_of_Virginia.svg" id="wx18"><img src="/wno/Bilde:Flag_of_Virginia.svg" alt="Virginia flagg" width="75" id="wx19"/></a></div>

<div class="NavHead" id="wx20"><a href="/wno/Fylker_i_Virginia" title="Fylker i Virginia" wx:linktype="known" wx:pagename="Fylker_i_Virginia" wx:page_id="213375" id="wx21">Fylker i Virginia</a></div>

<div class="NavContent skjulInnhold" id="wx22">
<p id="wx23"><a href="/wno/Accomack_fylke" title="Accomack fylke" wx:linktype="known" wx:pagename="Accomack_fylke" wx:page_id="218972" id="wx24">Accomack</a> | <a href="/wno/Albemarle_fylke" title="Albemarle fylke" wx:linktype="known" wx:pagename="Albemarle_fylke" wx:page_id="218975" id="wx25">Albemarle</a> | <a href="/wno/Alleghany_fylke_%28Virginia%29" title="Alleghany fylke (Virginia)" wx:linktype="known" wx:pagename="Alleghany_fylke_(Virginia)" wx:page_id="218976" id="wx26">Alleghany County</a> | <a href="/wno/Amelia_fylke" title="Amelia fylke" wx:linktype="known" wx:pagename="Amelia_fylke" wx:page_id="218978" id="wx27">Amelia</a> | <a href="/wno/Amherst_fylke" title="Amherst fylke" wx:linktype="known" wx:pagename="Amherst_fylke" wx:page_id="218980" id="wx28">Amherst</a> | <a href="/wno/Appomattox_fylke" title="Appomattox fylke" wx:linktype="known" wx:pagename="Appomattox_fylke" wx:page_id="218981" id="wx29">Appomattox</a> | <a href="/wno/Arlington_fylke" title="Arlington fylke" wx:linktype="known" wx:pagename="Arlington_fylke" wx:page_id="218983" id="wx30">Arlington</a> | <a href="/wno/Augusta_fylke" title="Augusta fylke" wx:linktype="known" wx:pagename="Augusta_fylke" wx:page_id="218984" id="wx31">Augusta</a> | <a href="/wno/Bath_fylke_%28Virginia%29" title="Bath fylke (Virginia)" wx:linktype="known" wx:pagename="Bath_fylke_(Virginia)" wx:page_id="218985" id="wx32">Bath</a> | <a href="/wno/Bedford_fylke_%28Virginia%29" title="Bedford fylke (Virginia)" wx:linktype="known" wx:pagename="Bedford_fylke_(Virginia)" wx:page_id="218986" id="wx33">Bedford</a> | <a href="/wno/Bland_fylke" title="Bland fylke" wx:linktype="known" wx:pagename="Bland_fylke" wx:page_id="218987" id="wx34">Bland</a> | <a href="/wno/Botetourt_fylke" title="Botetourt fylke" wx:linktype="known" wx:pagename="Botetourt_fylke" wx:page_id="218988" id="wx35">Botetourt</a> | <a href="/wno/Brunswick_fylke_%28Virginia%29" title="Brunswick fylke (Virginia)" wx:linktype="known" wx:pagename="Brunswick_fylke_(Virginia)" wx:page_id="218989" id="wx36">Brunswick</a> | <a href="/wno/Buchanan_fylke_%28Virginia%29" title="Buchanan fylke (Virginia)" wx:linktype="known" wx:pagename="Buchanan_fylke_(Virginia)" wx:page_id="218990" id="wx37">Buchanan</a> | <a href="/wno/Buckingham_fylke" title="Buckingham fylke" wx:linktype="known" wx:pagename="Buckingham_fylke" wx:page_id="218991" id="wx38">Buckingham</a> | <a href="/wno/Campbell_fylke_%28Virginia%29" title="Campbell fylke (Virginia)" wx:linktype="known" wx:pagename="Campbell_fylke_(Virginia)" wx:page_id="218992" id="wx39">Campbell</a> | <a href="/wno/Caroline_fylke_%28Virginia%29" title="Caroline fylke (Virginia)" wx:linktype="known" wx:pagename="Caroline_fylke_(Virginia)" wx:page_id="218993" id="wx40">Caroline</a> | <a href="/wno/Carroll_fylke_%28Virginia%29" title="Carroll fylke (Virginia)" wx:linktype="known" wx:pagename="Carroll_fylke_(Virginia)" wx:page_id="218995" id="wx41">Carroll</a> | <a href="/wno/Charles_City_fylke" title="Charles City fylke" wx:linktype="known" wx:pagename="Charles_City_fylke" wx:page_id="218996" id="wx42">Charles City</a> | <a href="/wno/Charlotte_fylke_%28Virginia%29" title="Charlotte fylke (Virginia)" wx:linktype="known" wx:pagename="Charlotte_fylke_(Virginia)" wx:page_id="218997" id="wx43">Charlotte</a> | <a href="/wno/Chesterfield_fylke_%28Virginia%29" title="Chesterfield fylke (Virginia)" wx:linktype="known" wx:pagename="Chesterfield_fylke_(Virginia)" wx:page_id="218998" id="wx44">Chesterfield</a> | <a href="/wno/Clarke_fylke_%28Virginia%29" title="Clarke fylke (Virginia)" wx:linktype="known" wx:pagename="Clarke_fylke_(Virginia)" wx:page_id="218999" id="wx45">Clarke</a> | <a href="/wno/Craig_fylke_%28Virginia%29" title="Craig fylke (Virginia)" wx:linktype="known" wx:pagename="Craig_fylke_(Virginia)" wx:page_id="219002" id="wx46">Craig</a> | <a href="/wno/Culpeper_fylke" title="Culpeper fylke" wx:linktype="known" wx:pagename="Culpeper_fylke" wx:page_id="219003" id="wx47">Culpeper</a> | <a href="/wno/Cumberland_fylke_%28Virginia%29" title="Cumberland fylke (Virginia)" wx:linktype="known" wx:pagename="Cumberland_fylke_(Virginia)" wx:page_id="219004" id="wx48">Cumberland</a> | <a href="/wno/Dickenson_fylke" title="Dickenson fylke" wx:linktype="known" wx:pagename="Dickenson_fylke" wx:page_id="219006" id="wx49">Dickenson</a> | <a href="/wno/Dinwiddie_fylke" title="Dinwiddie fylke" wx:linktype="known" wx:pagename="Dinwiddie_fylke" wx:page_id="219007" id="wx50">Dinwiddie</a> | <a href="/wno/Essex_fylke_%28Virginia%29" title="Essex fylke (Virginia)" wx:linktype="known" wx:pagename="Essex_fylke_(Virginia)" wx:page_id="219008" id="wx51">Essex</a> | <a href="/wno/Fairfax_fylke" title="Fairfax fylke" wx:linktype="known" wx:pagename="Fairfax_fylke" wx:page_id="219009" id="wx52">Fairfax</a> | <a href="/wno/Fauquier_fylke" title="Fauquier fylke" wx:linktype="known" wx:pagename="Fauquier_fylke" wx:page_id="219010" id="wx53">Fauquier</a> | <a href="/wno/Floyd_fylke_%28Virginia%29" title="Floyd fylke (Virginia)" wx:linktype="known" wx:pagename="Floyd_fylke_(Virginia)" wx:page_id="219011" id="wx54">Floyd</a> | <a href="/wno/Fluvanna_fylke" title="Fluvanna fylke" wx:linktype="known" wx:pagename="Fluvanna_fylke" wx:page_id="219012" id="wx55">Fluvanna</a> | <a href="/wno/Franklin_fylke_%28Virginia%29" title="Franklin fylke (Virginia)" wx:linktype="known" wx:pagename="Franklin_fylke_(Virginia)" wx:page_id="219013" id="wx56">Franklin</a> | <a href="/wno/Frederick_fylke_%28Virginia%29" title="Frederick fylke (Virginia)" wx:linktype="known" wx:pagename="Frederick_fylke_(Virginia)" wx:page_id="219015" id="wx57">Frederick</a> | <a href="/wno/Giles_fylke_%28Virginia%29" title="Giles fylke (Virginia)" wx:linktype="known" wx:pagename="Giles_fylke_(Virginia)" wx:page_id="219016" id="wx58">Giles</a> | <a href="/wno/Gloucester_fylke_%28Virginia%29" title="Gloucester fylke (Virginia)" wx:linktype="known" wx:pagename="Gloucester_fylke_(Virginia)" wx:page_id="219017" id="wx59">Gloucester</a> | <a href="/wno/Goochland_fylke" title="Goochland fylke" wx:linktype="known" wx:pagename="Goochland_fylke" wx:page_id="219019" id="wx60">Goochland</a> | <a href="/wno/Grayson_fylke_%28Virginia%29" title="Grayson fylke (Virginia)" wx:linktype="known" wx:pagename="Grayson_fylke_(Virginia)" wx:page_id="219020" id="wx61">Grayson</a> | <a href="/wno/Greene_fylke_%28Virginia%29" title="Greene fylke (Virginia)" wx:linktype="self" wx:pagename="Greene_fylke_(Virginia)" wx:page_id="219021" id="wx62">Greene</a> | <a href="/wno/Greensville_fylke" title="Greensville fylke" wx:linktype="known" wx:pagename="Greensville_fylke" wx:page_id="219022" id="wx63">Greensville</a> | <a href="/wno/Halifax_fylke_%28Virginia%29" title="Halifax fylke (Virginia)" wx:linktype="known" wx:pagename="Halifax_fylke_(Virginia)" wx:page_id="219023" id="wx64">Halifax</a> | <a href="/wno/Hanover_fylke" title="Hanover fylke" wx:linktype="known" wx:pagename="Hanover_fylke" wx:page_id="219024" id="wx65">Hanover</a> | <a href="/wno/Henrico_fylke" title="Henrico fylke" wx:linktype="known" wx:pagename="Henrico_fylke" wx:page_id="219025" id="wx66">Henrico</a> | <a href="/wno/Henry_fylke_%28Virginia%29" title="Henry fylke (Virginia)" wx:linktype="known" wx:pagename="Henry_fylke_(Virginia)" wx:page_id="219027" id="wx67">Henry</a> | <a href="/wno/Highland_fylke_%28Virginia%29" title="Highland fylke (Virginia)" wx:linktype="known" wx:pagename="Highland_fylke_(Virginia)" wx:page_id="219028" id="wx68">Highland</a> | <a href="/wno/Isle_of_Wight_fylke" title="Isle of Wight fylke" wx:linktype="known" wx:pagename="Isle_of_Wight_fylke" wx:page_id="219030" id="wx69">Isle of Wight</a> | <a href="/wno/James_City_fylke" title="James City fylke" wx:linktype="known" wx:pagename="James_City_fylke" wx:page_id="219032" id="wx70">James City</a> | <a href="/wno/King_and_Queen_fylke" title="King and Queen fylke" wx:linktype="known" wx:pagename="King_and_Queen_fylke" wx:page_id="219035" id="wx71">King and Queen</a> | <a href="/wno/King_George_fylke" title="King George fylke" wx:linktype="known" wx:pagename="King_George_fylke" wx:page_id="219036" id="wx72">King George</a> | <a href="/wno/King_William_fylke" title="King William fylke" wx:linktype="known" wx:pagename="King_William_fylke" wx:page_id="219037" id="wx73">King William</a> | <a href="/wno/Lancaster_fylke_%28Virginia%29" title="Lancaster fylke (Virginia)" wx:linktype="known" wx:pagename="Lancaster_fylke_(Virginia)" wx:page_id="219038" id="wx74">Lancaster</a> | <a href="/wno/Lee_fylke_%28Virginia%29" title="Lee fylke (Virginia)" wx:linktype="known" wx:pagename="Lee_fylke_(Virginia)" wx:page_id="213513" id="wx75">Lee</a> | <a href="/wno/Loudoun_fylke" title="Loudoun fylke" wx:linktype="known" wx:pagename="Loudoun_fylke" wx:page_id="219039" id="wx76">Loudoun</a> | <a href="/wno/Louisa_fylke_%28Virginia%29" title="Louisa fylke (Virginia)" wx:linktype="known" wx:pagename="Louisa_fylke_(Virginia)" wx:page_id="219040" id="wx77">Louisa</a> | <a href="/wno/Lunenburg_fylke" title="Lunenburg fylke" wx:linktype="known" wx:pagename="Lunenburg_fylke" wx:page_id="219041" id="wx78">Lunenburg</a> | <a href="/wno/Madison_fylke_%28Virginia%29" title="Madison fylke (Virginia)" wx:linktype="known" wx:pagename="Madison_fylke_(Virginia)" wx:page_id="219042" id="wx79">Madison</a> | <a href="/wno/Mathews_fylke" title="Mathews fylke" wx:linktype="known" wx:pagename="Mathews_fylke" wx:page_id="219043" id="wx80">Mathews</a> | <a href="/wno/Mecklenburg_fylke_%28Virginia%29" title="Mecklenburg fylke (Virginia)" wx:linktype="known" wx:pagename="Mecklenburg_fylke_(Virginia)" wx:page_id="219044" id="wx81">Mecklenburg</a> | <a href="/wno/Middlesex_fylke_%28Virginia%29" title="Middlesex fylke (Virginia)" wx:linktype="known" wx:pagename="Middlesex_fylke_(Virginia)" wx:page_id="219045" id="wx82">Middlesex</a> | <a href="/wno/Montgomery_fylke_%28Virginia%29" title="Montgomery fylke (Virginia)" wx:linktype="known" wx:pagename="Montgomery_fylke_(Virginia)" wx:page_id="219046" id="wx83">Montgomery</a> | <a href="/wno/Nelson_fylke_%28Virginia%29" title="Nelson fylke (Virginia)" wx:linktype="known" wx:pagename="Nelson_fylke_(Virginia)" wx:page_id="219047" id="wx84">Nelson</a> | <a href="/wno/New_Kent_fylke" title="New Kent fylke" wx:linktype="known" wx:pagename="New_Kent_fylke" wx:page_id="219048" id="wx85">New Kent</a> | <a href="/wno/Northampton_fylke_%28Virginia%29" title="Northampton fylke (Virginia)" wx:linktype="known" wx:pagename="Northampton_fylke_(Virginia)" wx:page_id="219049" id="wx86">Northampton</a> | <a href="/wno/Northumberland_fylke_%28Virginia%29" title="Northumberland fylke (Virginia)" wx:linktype="known" wx:pagename="Northumberland_fylke_(Virginia)" wx:page_id="219051" id="wx87">Northumberland</a> | <a href="/wno/Nottoway_fylke" title="Nottoway fylke" wx:linktype="known" wx:pagename="Nottoway_fylke" wx:page_id="219052" id="wx88">Nottoway</a> | <a href="/wno/Orange_fylke_%28Virginia%29" title="Orange fylke (Virginia)" wx:linktype="known" wx:pagename="Orange_fylke_(Virginia)" wx:page_id="219054" id="wx89">Orange</a> | <a href="/wno/Page_fylke_%28Virginia%29" title="Page fylke (Virginia)" wx:linktype="known" wx:pagename="Page_fylke_(Virginia)" wx:page_id="219055" id="wx90">Page</a> | <a href="/wno/Patrick_fylke" title="Patrick fylke" wx:linktype="known" wx:pagename="Patrick_fylke" wx:page_id="219056" id="wx91">Patrick</a> | <a href="/wno/Pittsylvania_fylke" title="Pittsylvania fylke" wx:linktype="known" wx:pagename="Pittsylvania_fylke" wx:page_id="219058" id="wx92">Pittsylvania</a> | <a href="/wno/Powhatan_fylke" title="Powhatan fylke" wx:linktype="known" wx:pagename="Powhatan_fylke" wx:page_id="219060" id="wx93">Powhatan</a> | <a href="/wno/Prince_Edward_fylke" title="Prince Edward fylke" wx:linktype="known" wx:pagename="Prince_Edward_fylke" wx:page_id="219061" id="wx94">Prince Edward</a> | <a href="/wno/Prince_George_fylke" title="Prince George fylke" wx:linktype="known" wx:pagename="Prince_George_fylke" wx:page_id="219062" id="wx95">Prince George</a> | <a href="/wno/Prince_William_fylke" title="Prince William fylke" wx:linktype="known" wx:pagename="Prince_William_fylke" wx:page_id="219063" id="wx96">Prince William</a> | <a href="/wno/Pulaski_fylke_%28Virginia%29" title="Pulaski fylke (Virginia)" wx:linktype="known" wx:pagename="Pulaski_fylke_(Virginia)" wx:page_id="219064" id="wx97">Pulaski</a> | <a href="/wno/Rappahannock_fylke" title="Rappahannock fylke" wx:linktype="known" wx:pagename="Rappahannock_fylke" wx:page_id="219072" id="wx98">Rappahannock</a> | <a href="/wno/Richmond_fylke_%28Virginia%29" title="Richmond fylke (Virginia)" wx:linktype="known" wx:pagename="Richmond_fylke_(Virginia)" wx:page_id="219080" id="wx99">Richmond</a> | <a href="/wno/Roanoke_fylke" title="Roanoke fylke" wx:linktype="known" wx:pagename="Roanoke_fylke" wx:page_id="219082" id="wx100">Roanoke</a> | <a href="/wno/Rockbridge_fylke" title="Rockbridge fylke" wx:linktype="known" wx:pagename="Rockbridge_fylke" wx:page_id="219085" id="wx101">Rockbridge</a> | <a href="/wno/Rockingham_fylke_%28Virginia%29" title="Rockingham fylke (Virginia)" wx:linktype="known" wx:pagename="Rockingham_fylke_(Virginia)" wx:page_id="219086" id="wx102">Rockingham</a> | <a href="/wno/Russell_fylke_%28Virginia%29" title="Russell fylke (Virginia)" wx:linktype="known" wx:pagename="Russell_fylke_(Virginia)" wx:page_id="219087" id="wx103">Russell</a> | <a href="/wno/Scott_fylke_%28Virginia%29" title="Scott fylke (Virginia)" wx:linktype="known" wx:pagename="Scott_fylke_(Virginia)" wx:page_id="213505" id="wx104">Scott</a> | <a href="/wno/Shenandoah_fylke" title="Shenandoah fylke" wx:linktype="known" wx:pagename="Shenandoah_fylke" wx:page_id="219089" id="wx105">Shenandoah</a> | <a href="/wno/Smyth_fylke" title="Smyth fylke" wx:linktype="known" wx:pagename="Smyth_fylke" wx:page_id="219091" id="wx106">Smyth</a> | <a href="/wno/Southampton_fylke" title="Southampton fylke" wx:linktype="known" wx:pagename="Southampton_fylke" wx:page_id="219092" id="wx107">Southampton</a> | <a href="/wno/Spotsylvania_fylke" title="Spotsylvania fylke" wx:linktype="known" wx:pagename="Spotsylvania_fylke" wx:page_id="219093" id="wx108">Spotsylvania</a> | <a href="/wno/Stafford_fylke_%28Virginia%29" title="Stafford fylke (Virginia)" wx:linktype="known" wx:pagename="Stafford_fylke_(Virginia)" wx:page_id="219095" id="wx109">Stafford</a> | <a href="/wno/Surry_fylke_%28Virginia%29" title="Surry fylke (Virginia)" wx:linktype="known" wx:pagename="Surry_fylke_(Virginia)" wx:page_id="214201" id="wx110">Surry</a> | <a href="/wno/Sussex_fylke_%28Virginia%29" title="Sussex fylke (Virginia)" wx:linktype="known" wx:pagename="Sussex_fylke_(Virginia)" wx:page_id="219096" id="wx111">Sussex</a> | <a href="/wno/Tazewell_fylke_%28Virginia%29" title="Tazewell fylke (Virginia)" wx:linktype="known" wx:pagename="Tazewell_fylke_(Virginia)" wx:page_id="219097" id="wx112">Tazewell</a> | <a href="/wno/Warren_fylke_%28Virginia%29" title="Warren fylke (Virginia)" wx:linktype="known" wx:pagename="Warren_fylke_(Virginia)" wx:page_id="219098" id="wx113">Warren</a> | <a href="/wno/Washington_fylke_%28Virginia%29" title="Washington fylke (Virginia)" wx:linktype="known" wx:pagename="Washington_fylke_(Virginia)" wx:page_id="205538" id="wx114">Washington</a> | <a href="/wno/Westmoreland_fylke_%28Virginia%29" title="Westmoreland fylke (Virginia)" wx:linktype="known" wx:pagename="Westmoreland_fylke_(Virginia)" wx:page_id="219099" id="wx115">Westmoreland</a> | <a href="/wno/Wise_fylke_%28Virginia%29" title="Wise fylke (Virginia)" wx:linktype="known" wx:pagename="Wise_fylke_(Virginia)" wx:page_id="375152" id="wx116">Wise</a> | <a href="/wno/Wythe_fylke" title="Wythe fylke" wx:linktype="known" wx:pagename="Wythe_fylke" wx:page_id="219102" id="wx117">Wythe</a> | <a href="/wno/York_fylke_%28Virginia%29" title="York fylke (Virginia)" wx:linktype="known" wx:pagename="York_fylke_(Virginia)" wx:page_id="219103" id="wx118">York</a></p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Mal:USAstubb" page_id="153694"/>
<div class="stubb" id="wx119">
<div class="wx_image" wx:align="left" id="wx120"><a href="/wno/Bilde:USA_Flag_Map.svg" title="USA-stubb" wx:linktype="image" wx:pagename="Bilde:USA_Flag_Map.svg" id="wx121"><img src="/wno/Bilde:USA_Flag_Map.svg" alt="USA-stubb" width="20" id="wx122"/></a></div>

<p id="wx123">Denne <a href="/wno/Amerikas_forente_stater" title="Amerikas forente stater" wx:linktype="known" wx:pagename="Amerikas_forente_stater" wx:page_id="493947" id="wx124">USA-relaterte</a> artikkelen er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx125">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx126"><a href="http://wno/wno/index.php?title=Greene_fylke_%28Virginia%29&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx127">utvide den</a></span>.</p>

<i id="wx128">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx129">.</p>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Greene_fylke_%28Virginia%29" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx130">Kategorier</a>: <span dir="ltr" id="wx131"><a href="/wno/Kategori:Fylker_i_Virginia" title="Kategori:Fylker i Virginia" wx:linktype="known" wx:pagename="Kategori:Fylker_i_Virginia" wx:page_id="205540" id="wx132">Fylker i Virginia</a></span> | <span dir="ltr" id="wx133"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx134">Stubber 2008-12</a></span> | <span dir="ltr" id="wx135"><a href="/wno/Kategori:USA-stubber" title="Kategori:USA-stubber" wx:linktype="known" wx:pagename="Kategori:USA-stubber" wx:page_id="176151" id="wx136">USA-stubber</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://ar.wikipedia.org/wiki/%D9%85%D9%82%D8%A7%D8%B7%D8%B9%D8%A9_%D8%BA%D8%B1%D9%8A%D9%86%D8%8C_%D9%81%D9%8A%D8%B1%D8%AC%D9%8A%D9%86%D9%8A%D8%A7" class="external" wx:linktype="interwiki" wx:pagename="ar:مقاطعة_غرين،_فيرجينيا" id="wx137">العربية</a> | <a href="http://de.wikipedia.org/wiki/Greene_County_%28Virginia%29" class="external" wx:linktype="interwiki" wx:pagename="de:Greene_County_(Virginia)" id="wx138">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Greene_County%2C_Virginia" class="external" wx:linktype="interwiki" wx:pagename="en:Greene_County,_Virginia" id="wx139">English</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%97%E0%A7%8D%E0%A6%B0%E0%A7%80%E0%A6%A8%E0%A6%BF_%E0%A6%95%E0%A6%BE%E0%A6%89%E0%A6%A8%E0%A7%8D%E0%A6%9F%E0%A6%BF%2C_%E0%A6%AD%E0%A6%BE%E0%A6%B0%E0%A7%8D%E0%A6%9C%E0%A6%BF%E0%A6%A8%E0%A6%BF%E0%A6%AF%E0%A6%BC%E0%A6%BE" class="external" wx:linktype="interwiki" wx:pagename="bpy:গ্রীনি_কাউন্টি,_ভার্জিনিয়া" id="wx140">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://it.wikipedia.org/wiki/Contea_di_Greene_%28Virginia%29" class="external" wx:linktype="interwiki" wx:pagename="it:Contea_di_Greene_(Virginia)" id="wx141">Italiano</a> | <a href="http://nl.wikipedia.org/wiki/Greene_County_%28Virginia%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Greene_County_(Virginia)" id="wx142">Nederlands</a> | <a href="http://nds.wikipedia.org/wiki/Greene_County_%28Virginia%29" class="external" wx:linktype="interwiki" wx:pagename="nds:Greene_County_(Virginia)" id="wx143">Plattdüütsch</a> | <a href="http://pl.wikipedia.org/wiki/Hrabstwo_Greene_%28Wirginia%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Hrabstwo_Greene_(Wirginia)" id="wx144">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Condado_de_Greene_%28Virg%C3%ADnia%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Condado_de_Greene_(Virgínia)" id="wx145">Português</a> | <a href="http://sv.wikipedia.org/wiki/Greene_County%2C_Virginia" class="external" wx:linktype="interwiki" wx:pagename="sv:Greene_County,_Virginia" id="wx146">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E6%A0%BC%E6%9E%97%E7%B8%A3_%28%E7%B6%AD%E5%90%89%E5%B0%BC%E4%BA%9E%E5%B7%9E%29" class="external" wx:linktype="interwiki" wx:pagename="zh:格林縣_(維吉尼亞州)" id="wx147">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
</html>
